.filtro{background-color: rgba(0, 0, 0, 0.5);background: rgba(0, 0, 0, 0.5);color: rgba(0, 0, 0, 0.5);position:absolute;top:0px;left:0px;width:100%;display: table;}
.padre{height:500%;display: table;}
.hijo{display: table-cell;vertical-align: middle;}
.carousel-control.left, .carousel-control.right {
  background-image:none;
  background-image:transparent;
  background:transparent;
  background-color: transparent;
}
.panel-default>.panel-heading {
  background-color:#193842;
  border-radius: 0px;
  padding:5px;
  padding-left: 15px;
  color:white;
}
.panel-default>.panel-heading a {
  text-decoration: none;
}
.panel-default>.panel-heading a:hover {
  color:#7AE3F2;
}
.panel-group .panel{
  border-radius: 0px;
  border-width: 0px;
  -webkit-box-shadow: -200px -200px 0px -200px rgba(0,0,0,0.75);
  -moz-box-shadow: -200px -200px 0px -200px rgba(0,0,0,0.75);
  box-shadow: -200px -200px 0px -200px rgba(0,0,0,0.75);
}
body{
  background-color:white;
}

.well{background-color:#0f283f;}
